<?php

namespace App\Filament\Resources\SerialValidationResource\Pages;

use App\Filament\Resources\SerialValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSerialValidations extends ListRecords
{
    protected static string $resource = SerialValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
